@charset "utf-8";




/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
NEWS_start
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*--NEWSLAUNCHER--*/
.newslauncher{
	width:720px;
	margin:10px 0 0;}
#substr .newslauncher{
	width:640px;
	margin:0;}
	
/*th&td*/
.newslauncher th,
.newslauncher td{
	padding:4px 0 6px;
	background:url(../images/news/horizon_dotline_x.png) bottom center repeat-x;}
.newslauncher th{
	width:76px;}
.newslauncher th.newstitle{
	width:auto;
	text-align:left;}
.newslauncher .newsdetailbox th{
	padding:4px 10px 10px 0;
	background:url(../images/common/horizon_04.gif) bottom center repeat-x;}
	
.newslauncher td{
	padding:8px 10px;}
.newslauncher td.listdate{
	color:#898989;
	text-align:right;
	padding:0;
	font-size:11px;}
.newslauncher .newsdetailbox td{
	padding:8px 0;
	background:none;}
	
.newslauncher td a{
	color:#1ca5e2;
	text-decoration:underline;}
.newslauncher td a:hover{
	color:#3cf;}

/*other*/
.newslauncher p{
	margin:0 0 1em;}
.newslauncher sup{
	padding:0 0 0 3px;}
.newslauncher sup img{
	width:19px;
	height:7px;
	vertical-align:top;}
.newslauncher .tabMore{
	margin:10px 0 0;
	text-align:right;}
.newslauncher .newsdetailbox img{
	padding:5px 0;}
/*--NEWSLAUNCHER_end--*/





/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　            NEWS_end
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
